### Struct

# Qmi MessageWmsSetEventReportInput

since: 1.0

#### Description [src]

    struct QmiMessageWmsSetEventReportInput {
      /* No available fields */
    }

The `QmiMessageWmsSetEventReportInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wms_set_event_report_input_new

Allocates a new `QmiMessageWmsSetEventReportInput`.

since: 1.0

#### Instance methods

###### qmi_message_wms_set_event_report_input_get_new_mt_message_indicator

Get the ‘New MT Message Indicator’ field from `self`.

since: 1.0

###### qmi_message_wms_set_event_report_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wms_set_event_report_input_set_new_mt_message_indicator

Set the ‘New MT Message Indicator’ field in the message.

since: 1.0

###### qmi_message_wms_set_event_report_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0